## xviewer-session xviewer-session |

## Functions

void | xviewer_session_init ()
gboolean | xviewer_session_is_restored ()
gboolean | xviewer_session_load ()

## Description

## Functions

### xviewer_session_init ()

    void
    xviewer_session_init (XviewerApplication *application);

### xviewer_session_is_restored ()

    gboolean
    xviewer_session_is_restored (void);

### xviewer_session_load ()

    gboolean
    xviewer_session_load (void);